﻿.border {
	font-family: "Century Gothic";
	font-size: small;
	border: 1px inset #0099CC;
	padding: 6px;
	margin: 30px;
	text-align: justify;
	background-color: #99CCFF;
	font-weight: bold;
}
.center {
	text-align: center;
	font-family: "Verdana", Arial;
	font-size: medium;
	font-weight: normal;
}
.center-med {
	font-family: "Tahoma", Verdana;
	font-size: medium;
	text-align: center;
}
.impactstyle {
	font-family: Impact, Broadway;
	font-size: large;
	text-align: center;
}
.blueleft {
	color: #0099FF;
	font-family: "Verdana", Arial;
	font-size: medium;
}
.alert {
	font-family: "Arial";
	font-weight: bold;
}
